* {
  box-sizing: border-box;
}


#section-2 {
  margin-bottom: 50px;
  width: 100%;
  height: 400px;
}

.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

h2 {
  text-align: center;
  padding-top: 20px;
  padding-bottom: 20px;
  font-weight: bold;
}

p {
  font-size: 18px;
  text-align: center;
  padding-bottom: 20px;
}
@media (min-width: 768px){
  .container {
      width: 750px;
  }
}

@media (min-width: 992px) {
  .container {
      width: 970px;
  }
  h2 {
    font-size: 50px;
  }
}

@media (min-width: 1200px) {
  .container {
      width: 1170px;
  }
}
